XmStringHasSubstring(3)

NAME
XmStringHasSubstring — A compound string function that indicates whether one compound string is contained within another

SYNOPSIS

#include <Xm/Xm.h>
Boolean XmStringHasSubstring(
XmString string,
XmString substring);

DESCRIPTION

XmStringHasSubstring indicates whether or not one compound string is contained within another.

string
    Specifies the compound string to be searched

substring
    Specifies the compound string to be searched for

RETURN

Returns True if substring has a single text component and if its text is completely contained within any single text component of string; otherwise, it returns False.

RELATED

XmStringCreate(3) and XmStringCreateLocalized(3).